@charset "utf-8";
/* CSS Document 
  <div style="display:inline-block">
       <form action="printfile.php" method="post">
       <input type="submit" name="print" value="print file" /></form></div>*/
body{
	background-color: #CCCCCC;
}
.style1 {color: #FFFFFF}
#mainpage{
	border:thin;
	background-color:#FFFFFF;
	border: 0px;
	text-align: center;
	border-radius:10px;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	}

.input{
	width: 418px;
}

.infoinputlabs {
    display: inline-block;
    text-align: left;
	width: 100px;
	margin-bottom: 5px;
}

.rotated{
    display:block; 
}

#deals{
	display:inline-block;}
#bottom{
	display:inline-block;}
#infoinput{
	display:inline-block;}
#infoinputs{
	margin:0;}

#pricebar{
	font-size:20px;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	padding-left:10px;
	padding-right:10px;}
	
#blocks{
	display:inline-block;
	/*border:solid #000000;*/}

#border{
	border-bottom:1px solid #000000;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:justify;}
	
.bgbest{
	background-color:#FFDDBB;}
.bggreat{
	background-color:#FFD7AE;}
.bggood{
	background-color:#FFCB97;}
.bgtrial{
	background-color:#FFBC79;}

#cardblocks{
	display:inline-block;}
	
select{
	width:150px;}
	
#regularprice{
	text-decoration:line-through;
	font-size:24px;}
#saleprice{
	color:#FF0000;
	text-decoration:underline;
	font-size:24px;}
	
.highlight{
	background-color:#FFFF00}
.shipping{
	text-decoration:none;
	color: #AE0000;
	font-style:italic;
	font-size:24px;
	padding-right:20px;}
.radiobuttons{
	color: #AE0000;
	font-size:20px;}